body {
    font-family: "Open Sans", serif;
    background-color: #fff;
}

.topo-0{
    padding: 20px 0;
}

.topo-1{
    padding: 40px 0;
}

.img-logo{
    width: 80%;
    height: auto;
    max-width: 200px;
    margin-bottom: 20px;
}

.img-logo2{
    width: 80%;
    height: auto;
    max-width: 200px;
    margin-bottom: 20px;
}

.progress-bar {
    transition: width 0.5s ease-in-out;
    background-color: #0496b2;
}

.question {
    display: none;
}

.question.active {
    display: block;
}

h4{
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 1.6;
}

h4 small{
    font-size: 16px;
    line-height: 1.6;
}

/* Estilos para o contêiner de informações */
.info-container {
    text-align: center;
    margin-top: 20px;
}

.info-image {
    width: 100%;
    max-width: 500px; /* Ajuste o tamanho conforme necessário */
    border-radius: 10px;
    margin-bottom: 20px;
}

.info-text {
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    margin-top: 10px;
}

.botao-oferta{
    display: block;
    text-align: center;
   border-radius: 0.375rem;
    background-color: #4ba614;
    border: none;
    outline: none;
    color: #FFFFFF;
    font-family: "Open Sans", serif;
    text-align: center;
    width: 100%;
    padding: 22px 32px;
    font-size: 20px;
    font-weight: 700;
    transition: 0.2s;
    cursor: pointer;
    margin: 20px auto;     
}

.botao-oferta:hover{
    background-color: #4ba614;
    color: #fff;
}    

.botao{
    border-radius: 0.375rem;
    background-color: #fff;
    border: 1px solid #000;
    outline: none;
    color: #000;
    font-family: "Open Sans", serif;
    text-align: center;
    width: 100%;
    padding: 22px 32px;
    font-size: 16px;
    font-weight: 700;
    transition: 0.2s;
    cursor: pointer;
    margin-bottom: 12px;
    max-width: 550px;
}

.botao:hover{
    background-color: #4ba614;
    color: #fff;
}

.botao2{
    border-radius: 0.375rem;
    background-color: #4ba614;
    border: none;
    outline: none;
    color: #FFFFFF;
    font-family: "Open Sans", serif;
    text-align: center;
    width: 100%;
    padding: 22px 32px;
    font-size: 16px;
    font-weight: 700;
    transition: 0.2s;
    cursor: pointer;
    margin: 10px auto 12px auto;
    max-width: 550px;
}

.botao2:hover{
    background-color: #4ba614;
    color: #fff;
}   

/* Estilos para as imagens de gênero */

.gender-container {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}

.gender-option {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    text-align: center;
}

.gender-image {
    width: 150px; /* Ajuste o tamanho conforme necessário */
    cursor: pointer;
    border: 2px solid transparent;
    border-radius: 10px;
    transition: border-color 0.3s ease, transform 0.3s ease;
    background-image: linear-gradient(180deg, #4ba614, #008c00);
    margin: 0 10px;
}

.gender-image:hover {
    background-color: #008c00;
    border-color: #008c00;
    transform: scale(1.05);
}

.gender-image.selected {
    border-color: #007bff;
} 

.gender-text {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
}

.titulo-topo-1{
    font-size: 24px;
    text-align: center;
    line-height: 1.6;
    color: #333;
}

.titulo-topo-1 span{
    color: #03B575
}

.esp-topo{
    margin-top: 30px;
}

.fundo-amarelo{
    background-color:#ffeab6;
    border: 1px solid #e0e3eb;
    border-radius: 0.5rem;
    margin-top: 20px;
    padding: 20px;
}

.fundo-branco{
    background-color:#fff;
    border: 1px solid #e0e3eb;
    border-radius: 0.5rem;
    margin-top: 20px;
    padding: 20px;
}

.titulo-oferta{
    font-size: 20px;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #333;
}

.titulo-oferta2{
    font-size: 24px;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #333;
}

.img-product{
    width: 50%;
    height: auto;
}

.preco{
    font-family: "Open Sans", serif;
    line-height: 1.6;
    font-size: 36px;
    font-weight: 700;
    color: #333;
}

.preco small{
    font-size: 12px !important;
    font-weight: 400 !important;
}

.preco strike{
    text-decoration: line-through;
    font-size: 18px !important;
    font-weight: 400 !important;
}

.texto-oferta{
    font-family: "Open Sans", serif;
    line-height: 1.6;
    font-size: 16px;
    font-weight: 700;
    color: #333;
}

.nome{
    font-size: 17px;
    line-height: 1.6;
    font-weight: 700;
    background: #fff;
    color: #333;
    margin-bottom: 5px;
}

.img-estrela{
    height: 17px;
    width: auto;
}

.data{
    font-size: 14px;
    margin-bottom: 5px;
    text-align: right;
    color: #333;
}

.data i{
    color: darkgreen;
}  

.fundo-branco hr{
    border: 1px solid rgb(226, 232, 240);
    width: 100%;
    margin: 20px 0px;
}

.texto-depo{
    font-size: 17px;
    line-height: 1.6;
    font-family: "Open Sans", serif;
    font-weight: 400;
    background: #fff;
    color: #333;
}  

#quiz-container2{
    display: none;
}

#quiz-container3{
    display: none;
}

.mobile{
    display: none;
}

.img-loading{
    display: block;
    width: 250px;
    height: auto;
    margin: 20px auto;
}

.canvas-aqui{
    position: relative;
    width: 100%;
    height: auto;
}

#pesoAtualTexto{
    position: absolute;
    top: 10px;
    left: 10%;
    color: black;
    font-size: 14px;
    font-weight: 600;
}

#meioPesoTexto{
    position: absolute;
    top: 75%;
    left: 50%;
    color: black;
    font-size: 14px;
    font-weight: 600;
}

#pesoAlvoTexto{
    position: absolute;
    top: 85%;
    left: 95%;
    color: black;
    font-size: 14px;
    font-weight: 600;
}  

.img-doutor{
    width: 100%;
    height: auto;
    max-width: 550px;
    border-radius: 15px;
    margin-bottom: 25px;
}  

.rodape{
    padding: 320px 0 20px 0;
    background-color: #fff;
    text-align: center;
}

.texto-rodape{
    color: #444;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 400;
}

.texto-rodape a{
    text-decoration: none;
    color: #444;
    margin: 10px 5px;
} 

.texto-rodape a:hover{
    color: #444;
}  

.img-logo{
    height: 85px;
    width: auto;
    margin: 0 auto 20px auto;
}

.img-rodape{
    height: 85px;
    width: auto;
    margin: 20px auto;
}  

@media screen and (max-width: 600px) {

    .texto-rodape{
        font-size: 12px;
    }

    .rodape{
        padding: 100px 0 20px 0;
        background-color: #fff;
    }

    #pesoAtualTexto{
        position: absolute;
        top: 10px;
        left: 20%;
        color: black;
        font-size: 14px;
        font-weight: 600;
    }

    #meioPesoTexto{
        position: absolute;
        top: 65%;
        left: 50%;
        color: black;
        font-size: 14px;
        font-weight: 600;
    }

    #pesoAlvoTexto{
        position: absolute;
        top: 70%;
        left: 85%;
        color: black;
        font-size: 14px;
        font-weight: 600;
    } 

    .data{
        font-size: 12px;
    }

    .mobile{
        display: block;
    }

    .texto-depo{
        font-size: 16px;
    }    

    .img-estrela{
        height: 16px;
        width: auto;
    }

    .nome{
        font-size: 16px;
    }

    .img-product{
        width: 70%;
        height: auto;
    }

}